0 Replies Latest reply on Jan 15, 2016 10:39 AM by rod78

    Help downgrading FRP

    rod78

      Hi,

      We are using ePO 5.3

      I upgraded FRP from 4.3.1 to 5.0 BEFORE I realized 5.0 is not supported on Windows XP. Now this is critical for us so is it possible to downgrade to FRP 4.3.1? If so what are the steps to do it correctly. We haven't deployed the FRP features on production clients yet so if created policies dissapear, that's OK.